
Katello - Bug #23989

New Sync Plan Start Time Not Displayed Properly

06/18/2018 09:10 PM - Walden Raines

Status: Closed   

Priority: Low   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 3.7.1   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1591767 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/758
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1591767

Description of problem:

When creating a new sync plan from creating a product, the numbers to set the time are cut off in the UI.

Version-Release number of selected component (if applicable):

Satellite 6.4

How reproducible:

100%

Steps to Reproduce:

1. Go to Products in the Content menu

2. Click the Create Product button

3. Under the Sync Plan option click Create Sync Plan

4. View/Set the Start Time

Actual results:

The second digit for the hour and minute is not fully visible

Expected results:

Both digits for HH and MM should be displayed

Additional info:

Only happens when creating a new sync plan from creating a new product. The Start Time looked fine for creating a new sync plan

on its own.

Associated revisions

Revision a1a4f753 - 08/01/2018 02:14 PM - Walden Raines

Fixes #23989: fix new sync plan modal css.

Fix the styling on the new sync plan modal such that the hour and

minute are displayed properly.

http://projects.theforeman.org/issues/23989

History

#1 - 06/18/2018 09:11 PM - Walden Raines

- translation missing: en.field_release set to 338

#2 - 06/27/2018 06:18 PM - Andrew Kofink

- Priority changed from Normal to Low

- Difficulty set to easy
#3 - 07/31/2018 07:48 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Walden Raines

- Pull request https://github.com/Katello/katello/pull/7587 added

#4 - 08/01/2018 03:01 PM - Walden Raines

- Status changed from Ready For Testing to Closed

Applied in changeset katello|a1a4f7534141046fbc57517ddd45a643a1ab437f.

#5 - 09/06/2018 02:27 PM - Jonathon Turel

- Target version changed from Katello 3.7.0 to Katello 3.7.1
